@charset "windows-1252";
/*initialisation des marges*/
* {padding: 0; margin: 0}

body  {background-color: black; text-align: center}
h1 {color: red; text-align: center; font-family: Arial; margin-bottom: 2%}
h3 {margin-bottom: 5px}
a img {border: none}
div {background-color: #ECE5DA;  text-align: justify}
p {font-family: Arial; margin-top: 5px; margin-bottom: 5px; text-indent: 1em}
.wrapper {width: 800px; background-color: blue; margin-left: auto; margin-right: auto; color: black}
.espace {background-color: black}
.journal {padding: 2%}
.sous_titre {margin-bottom: 10px; text-align: center; margin-top: 10px}
